@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div#mainFlash ul:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div#mainFlash ul{
	zoom: 1;
}
div#innerBox div#mainFlash{margin-bottom:20px;}

/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}
div#innerBox div#mainFlash ul{
	width:840px;
	position:absolute;
	bottom:33px;
	left:50%;
	margin-left:-420px;
	/*margin:0 auto -37px auto;
	position:relative;
	top:-55px;*/
}
div#innerBox div#mainFlash ul li{
	width:auto;
	float:left;
	margin-right:5px;
}
div#innerBox div.inner dl#topicPath{
	position:relative;
	top:-20px;
	margin-bottom:-6px;
}
* html div#innerBox div.inner dl#topicPath{
	top:0;
	margin-bottom:15px;
}